Metafunction
StdContainerIterator
Returns type of the STL container iterator.
StdContainerIterator<T>::Type
Include Headers
seqan/sequence.h
Parameters

T | Types: std::basic_string, std::list, std::list, std::vector, thrust::device_vector

Remarks
This is used in STD Adaptor Iterator.
Member of
std::basic_string, std::vector, thrust::device_vector, std::list
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59